.drop{
	width:23%;
	float:right;
	margin:0 0 5px 0;
}

.tab-wrap{
	width:100%;
	float:left;
	}


.group::after, .tabBlock-tabs::after {
  clear: both;
  content: "";
  display: table;
}

*, ::before, ::after {
  box-sizing: border-box;
}



ol, ul {
	margin:0;
}



.unstyledList, .tabBlock-tabs {
  list-style: none;
  margin: 0;
  padding: 0;
}
.tabBlock-tabs {
	text-align:left;
	width:100%;
	float:right;
}
.tabBlock {
  margin: 0;
  
}

.tabBlock-tab {
  /*background-color: #ffffff;
  border:0;
  color: #fff;
  cursor: pointer;
  display: block;
  float: left;
  width: 20%;*/
  /*min-height: 144px;*/
 /* display: flex;
align-items: center; text-align:center;
  position: relative;
  transition: 0.1s ease-in-out;*/
 /* margin: 5px 0;*/
 /* font-size:16px;    padding: 1% 1%;
  text-align:center;*/
  /*border: 1px solid #e0e0e0;*/
  
}
.tabBlock-tab i {
       font-size: 25px;
   
}
.pad2{
  padding: 10px 20px;}
/***********/

.tabBlock-tab {
  
    display: inline-block;
    cursor: pointer;
	margin: 2px;
    color: #eb2127;
    text-decoration: none;
    border: 1px solid #eb2127;
    padding: 4px 15px;
    border-radius: 7px;
    display: inline-block;
    text-align: center;
    font-weight: 400;
    font-size: 16px;
}

.proboxin {
    width: 32.3%;
    display: inline-block;
    float: left;
    margin-right: 1%;
    margin-bottom: 10px;
}
/*.tabBlock-tab:last-of-type {
  border-right-style: solid;
}
.tabBlock-tab::before, .tabBlock-tab::after {
  content: "";
  display: block;
  height: 4px;
  position: absolute;
  transition: 0.1s ease-in-out;
}
/*.tabBlock-tab::before {
  background-color: #ed87bd;
  left: -2px;
  right: -2px;
  top: -2px;
}
.tabBlock-tab::after {
  background-color: transparent;
  bottom: -2px;
  left: 0;
  right: 0;
}*/
.tabBlock-tab:hover {
    color: #000000;
    text-shadow: 0px 0px #000000;
    -webkit-box-shadow: 0px 0px #000000;
    box-shadow: 0px 0px #000000;
  /*background-color:#ed1c24;*/
}
.tabBlock-tab.is-active {
    position: relative;
    color: #fff;
    z-index: 1;
    border-bottom: 0px;
    background-color: #204488;
}
.tabBlock-tab:hover a{color:#fff;}
.tabBlock-tab.is-active a{color: #fff; background: #ed1c24;}
/*.tabBlock-tab.is-active::before {
  background-color: #d870a9;
}
.tabBlock-tab.is-active::after {
  background-color: white;
}
*/

.ficileft {
    width: 100%;float:left;
	 position:relative;
}

.departarrow{margin-bottom:20px; float:left; width:100%;}
.tabBlock-content {
 position: relative;
  
  float:left;
  width:100%;
   
   padding:30px 0 0 0;
  
 
}

.tabBlock-pane > :last-child {
  margin-bottom: 0;
}

.tabBlock-content h1 {
	color:#91BF15;
	font-size:24px;
	margin:0 0 25px 0;
	padding:0;
}


.tabBlock-content p {
    margin: 0 0 25px 0;
    padding: 0;
    color: #000000;
}

/***********************640px *************************************/
@media only screen and (max-width: 640px) {

.tabBlock-tab {
  padding: 10px 10px;

  width:100%;
 
}
.proboxin {
    width: 100%;
    display: inline-block;
    float: left;
    margin-right: 0%;
    margin-bottom: 10px;
}
}
/***********************480px *************************************/
@media only screen and (max-width: 480px) {


.drop{
	width:100%;

}

.tabBlock-tabs, .tabBlock-content {
	text-align:left;
	width:100%;
	float:left;
}
.tabBlock-tab {
 font-size:12px;
 
}

.tabBlock-content {
margin-top:20px;
 
 
}

}
/***********************640px *************************************/
@media only screen and (max-width: 360px) {
.tabBlock {

  
}
.tabBlock-tab {
  padding: 10px 10px;
  border:0;
   margin:1px 0;
   width:100%;
  float:left;
}

}
